<section>
	<div class="content-wraper-home">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<main>
						<h1>Gerenciamos o seu projeto de ponta a ponta</h1>
						<p>Nossos processos visam melhorar a qualidade do que entregamos, além<br>de tornar o trabalho mais organizado e facil!</p>
					</main>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<ul class="list-inline list-unstyled list-top-home">
						<li class="list-inline-item">Antes</li>
						<li class="list-inline-item"><img src="assets/img/arrow-services.png" alt="" class="img-fluid"></li>
						<li class="list-inline-item">Durante</li>
						<li class="list-inline-item"><img src="assets/img/arrow-services.png" alt="" class="img-fluid"></li>
						<li class="list-inline-item">Depois</li>
					</ul>
				</div>
				<div class="col-sm-3 col-md-12 col-lg-3 text-xs-center dashed-right dashed-bottom box-height">
					<div class="content-icon">
						<p class="title-mobile-home">Antes</p>
						<h3>Planejamento</h3>
						<svg class="icon-home-servicos home-planejamento">
	                		<use xlink:href="assets/img/home/planejamento.svg#Camada1"></use>
	            		</svg>
            		</div><br><br>
            		<div class="content-icon">
						<h3>Consultoria</h3>
						<svg class="icon-home-servicos home-consultoria">
	                		<use xlink:href="assets/img/home/consultoria.svg#Camada1"></use>
	            		</svg>
	            	</div>
				</div>
				<div class="col-sm-3 col-md-12 col-lg-3 text-xs-center box-height">
					<div class="content-icon">
						<p class="title-mobile-home">Durante</p>
						<h3>Criação</h3>
						<svg class="icon-home-servicos home-criacao">
	                		<use xlink:href="assets/img/home/criacao.svg#Camada1"></use>
	            		</svg>
	            	</div><br><br>
	            	<div class="content-icon">
						<h3>Desenvolvimento</h3>
						<svg class="icon-home-servicos home-dev">
	                		<use xlink:href="assets/img/home/desenvolvimento.svg#Camada1"></use>
	            		</svg>
	            	</div>
				</div>
				<div class="col-sm-3 col-md-12 col-lg-3 text-xs-center dashed-left dashed-bottom box-height">
					<div class="content-icon">						
						<h3>Implantação</h3>
						<svg class="icon-home-servicos home-implantacao">
	                		<use xlink:href="assets/img/home/implantacao.svg#Camada1"></use>
	            		</svg>
	            	</div>
				</div>
				<div class="col-sm-3 col-md-12 col-lg-3  text-xs-center dashed-left box-height">
					<div class="content-icon">
						<p class="title-mobile-home">Depois</p>
						<h3>Suporte</h3>
						<svg class="icon-home-servicos home-suporte">
	                		<use xlink:href="assets/img/home/suporte.svg#Camada1"></use>
	            		</svg>
	            	</div><br><br>
	            	<div class="content-icon">
						<h3>Treinamento</h3>
						<svg class="icon-home-servicos home-treinamento">
	                		<use xlink:href="assets/img/home/treinamento.svg#Camada1"></use>
	            		</svg>
	            	</div>
				</div>
			</div>
			<div class="row text-xs-center">
				<div class="col-md-5 col-md-offset-1 button-home">
					<a href="servicos" class="btn btn-primary btn-block bt-conheca">Conheça o que fazemos</a>
				</div>
				<div class="col-md-5 button-home">
					<a href="contato" class="btn btn-primary btn-block bt-interesse">Tenho interesse</a>
				</div>
			</div>
		</div>
	</div>
</section>
